<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsTriggerIndicationData Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#a921a374acbdcdd262cffa6f4ab1a331a">clear</a>()</td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#a3973d6f95b510edc0c6f811aea7fee3c">m_frameNumber</a></td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#a1274525adf236981acadaff98e298c3f">m_line</a></td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#aae05945dfa3ba7081a3673df394df46e">m_polarity</a></td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#ae04adc188680045b8e9372118aae8cdf">m_timestamp</a></td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#a304fc5c4e42b214b0a678a47249c2bd9">operator==</a>(XsTriggerIndicationData const &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#adeeb55dda2ebf673a7a2c6c883a1b351">valid</a>() const </td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html#a06b66d29f11639af15d82d8119b3af22">XsTriggerIndicationData</a>(uint8_t line=0, uint8_t polarity=0, uint32_t timestamp=0, uint16_t frameNumber=0)</td><td class="entry"><a class="el" href="struct_xs_trigger_indication_data.html">XsTriggerIndicationData</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
